The file cannot be decoded by this version of the ionCube Loader. Please install the latest version of the ionCube Loader.

[10 ноября 2016 г.]    Российская сборка Magento 2.49.12
Magento 2: модули и услуги
#1 Артем Лихачев
  • Группа: Пользователь
  • Сообщений: 2
  • Регистрация: 25.01.2013

27.01.2013 12:06

Добрый день, пытаюсь установить пробную версию на домен 5min.com.ua - пишет ошибку следующего содержания:

"The file /home/l/loveodecom/magento/public_html/app/code/local/Df/Core/Model/Dispatcher.php cannot be decoded by this version of the ionCube Loader. If you are the administrator of this site then please install the latest version of the ionCube Loader."

Подскажите пожалуйста, как решить данную проблему.
Спасибо.

#2 Дмитрий Федюк
  • Администратор
  • Иконка
  • Группа: Администратор
  • Сообщений: 8884
  • Регистрация: 20.02.2010

27.01.2013 13:20

Надо оплатить труд переводчика с английского, а затем сделать в точности то, что говорит система.

#3 Артем Лихачев
  • Группа: Пользователь
  • Сообщений: 2
  • Регистрация: 25.01.2013

27.01.2013 13:26

Я очень ценю ваш тонкий юмор и желание показывать глупость данного вопроса, но к сожалению не все клиенты, которые хотят получить на выходе интернет-магазин, должны знать из чего он состоит и с чем его едят.

#4 Дмитрий Федюк
  • Администратор
  • Иконка
  • Группа: Администратор
  • Сообщений: 8884
  • Регистрация: 20.02.2010

27.01.2013 15:09

Клиент — это тот, кто оплатил Российскую сборку Magento.
Кто не оплатил Российскую сборку Magento — к клиентам не относится.

Поделиться темой: